#include "Bitmap.h"

class Espace3UC;

int sauvegardeJPEG(char *stst,struct espace *e) ;
int lectureJPEG(char *stst,struct espace *bt) ;
int sauvegardeJPEG(char *stst,Espace3UC *e);
Espace3UC *lectureJPEG(char *stst) ;
